const _app = getApp<IAppOption>();

Page({
  data: {
    float1: true,
    float2: false,
    float3: false,
  },
  onLoad() {
    this.setData({
      float1: wx.getStorageSync("1float1") !== "1",
    });
  },
  handlePage() {
    wx.navigateTo({
      url: "/pages/5/index",
    });
  },
  handelTap1() {
    wx.navigateTo({
      url: "/pages/2/index",
    });
  },
  handelTap2() {
    wx.navigateTo({
      url: "/pages/8/index",
    });
  },
  handelTap3() {
    wx.navigateTo({
      url: "/pages/4/index",
    });
  },
  handleFloat1() {
    this.setData({
      float1: false,
    });
    wx.setStorageSync("1float1", "1");
  },
  handleTabbar2() {
    wx.reLaunch({
      url: "/pages/4/index",
    });
  },
  handleTabbar3() {
    wx.reLaunch({
      url: "/pages/7/index",
    });
  },
});

export {};
